@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#IgJ6oE, #DxA0uKHz8T, #xisYzaX, #ybMv0nma, #ge5oNwCY, #RR3075V, #BR0xWcbnYW3, #mT4nEJe, #arSTGcaL, #TpAgP7, #aFrJwec, #USlNbTUnCa, #AuclXabq5, #zqob1t, #DMpz3jpl, #M4Xc0Iw, #egVlDIPe6z4, #dJMTFRoknP, #Cildgc8TM, #KE3c5OaczSM, #hs0MQ5Ev0, #xKSsMwv, #QlIPhGXhk, #bTNa2Rm8ReF, #PnWvWuIZcF, #iVvpRM, #HUHW0ux, #TiIviiF, #tosoI9lQA1N, #MDfpnMXR5, #DZpSuRV8noU, #Hrfamw28, #hCQgPdM, #cv2ER7I, #aTtGDF96h, #IsrULH4, #CQdSoay3o, #RF8cUwSK, #bQIaxDqpbu, #CPlkBAP, #uJXt7qx9WM, #FG9BBT, #u7dGnMeQPO, #eedf7LTq, #lXfBuGxFj63, #H8UWRc9a, #r3sO8NUiOH, #LoRB3oEYM0, #A0IpY18BY, #wrL8jh, #XhwfQwhET, #bbWXgLnKn, #DZvIXFjevsA, #eCa2fZ9s, #uhx4Wcy92qr, #qsZ5eJYdCc, #PwSEOanr, #shC1Ulm, #UAIFTQA7cTc, #kwmmPp, #CoczDztl, #W6oKiorxp, #jzuU3KdUO, #PUKeBm3JT, #iUZZvXgj8u8, #VCAhrh, #Bi6lI8yWZIf, #cyCAVpjKuu9, #yftf71L, #lp5fTK3pflF, #qhfHte, #Peba4Uh2, #lVreF3b, #m28nQ9zdZS, #NsMUf9W, #aE6dNc1xe, #bYQRdd5wS6, #Nfyyh2OP, #r0zABjtXd, #yE5bBq, #brx41utrw4, #A5wcNf, #Fv4mc7YgygC, #O58zLjQ40N, #adwug3Yg7, #XxXCgh, #Me3CsuW, #L8yGYgamJE, #NDnolAhM, #FAA9FVbLhAM, #gqr2zeFy1S, #VzMzhhGsE0, #caUx22U, #KwD1xQL, #pr2PuG18W8, #pEsmdU, #cy7NNArx4pH, #gMD3xMSl, #vnwRpwUFQS, #SB0xD55Lo, #WJf2tdB66Y, #TpejqbBB, #aDcouJyeTk, #lUx4W4, #sfQbDGgbAi, #kSGYsR9O, #v2UWG1lj9zz, #tHfRbduI8, #szsQhDpXrC, #siCiMEdhOZk, #NxwGv6DBbcU, #tveuEm, #esoY2h, #Pq9aXgd, #I5fp1bR, #PfSgiGPa1, #jYRGfZ9, #KgKLijP7M, #hzum0Se6, #ybCaz9ZiW, #EUdAsTs, #HFhFn3Y, #RbndxzzvofY, #dwnlHh, #czueyqvP, #SdKtbne50A0, #sy5LbOLoT, #zS1um3, #nfxSeI, #OsdLdQId, #sijTIPK, #gP0ZCoNhs5H, #FFaGp5D45AP, #Kj3d64, #Patn1Oe, #ze6kSYaB, #RzU1dVRfcHF, #NsB6yZtUtG, #gtMYs8CUO4R, #ObHsw3, #lray5Njhm8, #ZcodyuEV9J, #maCcGTMTK, #fV71gt, #ugnnSwTbMcC, #C8PCt8kO, #Fa25bSC, #OzsEEd, #kctk2Ip, #ovTzC1PZgp, #rF5DUTryTt, #HtdljuYbn2t, #KZ9Oo2sg, #de3w16, #JdG7Xbto8, #v7XX5aP, #mqFWPheX), :is(#IgJ6oE, #DxA0uKHz8T, #xisYzaX, #ybMv0nma, #ge5oNwCY, #RR3075V, #BR0xWcbnYW3, #mT4nEJe, #arSTGcaL, #TpAgP7, #aFrJwec, #USlNbTUnCa, #AuclXabq5, #zqob1t, #DMpz3jpl, #M4Xc0Iw, #egVlDIPe6z4, #dJMTFRoknP, #Cildgc8TM, #KE3c5OaczSM, #hs0MQ5Ev0, #xKSsMwv, #QlIPhGXhk, #bTNa2Rm8ReF, #PnWvWuIZcF, #iVvpRM, #HUHW0ux, #TiIviiF, #tosoI9lQA1N, #MDfpnMXR5, #DZpSuRV8noU, #Hrfamw28, #hCQgPdM, #cv2ER7I, #aTtGDF96h, #IsrULH4, #CQdSoay3o, #RF8cUwSK, #bQIaxDqpbu, #CPlkBAP, #uJXt7qx9WM, #FG9BBT, #u7dGnMeQPO, #eedf7LTq, #lXfBuGxFj63, #H8UWRc9a, #r3sO8NUiOH, #LoRB3oEYM0, #A0IpY18BY, #wrL8jh, #XhwfQwhET, #bbWXgLnKn, #DZvIXFjevsA, #eCa2fZ9s, #uhx4Wcy92qr, #qsZ5eJYdCc, #PwSEOanr, #shC1Ulm, #UAIFTQA7cTc, #kwmmPp, #CoczDztl, #W6oKiorxp, #jzuU3KdUO, #PUKeBm3JT, #iUZZvXgj8u8, #VCAhrh, #Bi6lI8yWZIf, #cyCAVpjKuu9, #yftf71L, #lp5fTK3pflF, #qhfHte, #Peba4Uh2, #lVreF3b, #m28nQ9zdZS, #NsMUf9W, #aE6dNc1xe, #bYQRdd5wS6, #Nfyyh2OP, #r0zABjtXd, #yE5bBq, #brx41utrw4, #A5wcNf, #Fv4mc7YgygC, #O58zLjQ40N, #adwug3Yg7, #XxXCgh, #Me3CsuW, #L8yGYgamJE, #NDnolAhM, #FAA9FVbLhAM, #gqr2zeFy1S, #VzMzhhGsE0, #caUx22U, #KwD1xQL, #pr2PuG18W8, #pEsmdU, #cy7NNArx4pH, #gMD3xMSl, #vnwRpwUFQS, #SB0xD55Lo, #WJf2tdB66Y, #TpejqbBB, #aDcouJyeTk, #lUx4W4, #sfQbDGgbAi, #kSGYsR9O, #v2UWG1lj9zz, #tHfRbduI8, #szsQhDpXrC, #siCiMEdhOZk, #NxwGv6DBbcU, #tveuEm, #esoY2h, #Pq9aXgd, #I5fp1bR, #PfSgiGPa1, #jYRGfZ9, #KgKLijP7M, #hzum0Se6, #ybCaz9ZiW, #EUdAsTs, #HFhFn3Y, #RbndxzzvofY, #dwnlHh, #czueyqvP, #SdKtbne50A0, #sy5LbOLoT, #zS1um3, #nfxSeI, #OsdLdQId, #sijTIPK, #gP0ZCoNhs5H, #FFaGp5D45AP, #Kj3d64, #Patn1Oe, #ze6kSYaB, #RzU1dVRfcHF, #NsB6yZtUtG, #gtMYs8CUO4R, #ObHsw3, #lray5Njhm8, #ZcodyuEV9J, #maCcGTMTK, #fV71gt, #ugnnSwTbMcC, #C8PCt8kO, #Fa25bSC, #OzsEEd, #kctk2Ip, #ovTzC1PZgp, #rF5DUTryTt, #HtdljuYbn2t, #KZ9Oo2sg, #de3w16, #JdG7Xbto8, #v7XX5aP, #mqFWPheX) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.IgJ6oE:before {
  content: "\e900";
}
.DxA0uKHz8T:before {
  content: "\e901";
}
.xisYzaX:before {
  content: "\e902";
}
.ybMv0nma:before {
  content: "\e903";
}
.ge5oNwCY:before {
  content: "\e904";
}
.RR3075V:before {
  content: "\e905";
}
.BR0xWcbnYW3:before {
  content: "\e906";
}
.mT4nEJe:before {
  content: "\e907";
}
.arSTGcaL:before {
  content: "\e908";
}
.TpAgP7:before {
  content: "\e909";
}
.aFrJwec:before {
  content: "\e90a";
}
.USlNbTUnCa:before {
  content: "\e90b";
}
.AuclXabq5:before {
  content: "\e90c";
}
.zqob1t:before {
  content: "\e90d";
}
.DMpz3jpl:before {
  content: "\e90e";
}
.M4Xc0Iw:before {
  content: "\e90f";
}
.egVlDIPe6z4:before {
  content: "\e910";
}
.dJMTFRoknP:before {
  content: "\e911";
}
.Cildgc8TM:before {
  content: "\e912";
}
.KE3c5OaczSM:before {
  content: "\e913";
}
.hs0MQ5Ev0:before {
  content: "\e914";
}
.xKSsMwv:before {
  content: "\e915";
}
.QlIPhGXhk:before {
  content: "\e916";
}
.bTNa2Rm8ReF:before {
  content: "\e917";
}
.PnWvWuIZcF:before {
  content: "\e918";
}
.iVvpRM:before {
  content: "\e919";
}
.HUHW0ux:before {
  content: "\e91a";
}
.TiIviiF:before {
  content: "\e91b";
}
.tosoI9lQA1N:before {
  content: "\e91c";
}
.MDfpnMXR5:before {
  content: "\e91d";
}
.DZpSuRV8noU:before {
  content: "\e91e";
}
.Hrfamw28:before {
  content: "\e91f";
}
.hCQgPdM:before {
  content: "\e920";
}
.cv2ER7I:before {
  content: "\e921";
}
.aTtGDF96h:before {
  content: "\e922";
}
.IsrULH4:before {
  content: "\e923";
}
.CQdSoay3o:before {
  content: "\e924";
}
.RF8cUwSK:before {
  content: "\e925";
}
.bQIaxDqpbu:before {
  content: "\e926";
}
.CPlkBAP:before {
  content: "\e927";
}
.uJXt7qx9WM:before {
  content: "\e928";
}
.FG9BBT:before {
  content: "\e929";
}
.u7dGnMeQPO:before {
  content: "\e92a";
}
.eedf7LTq:before {
  content: "\e92b";
}
.lXfBuGxFj63:before {
  content: "\e92c";
}
.H8UWRc9a:before {
  content: "\e92d";
}
.r3sO8NUiOH:before {
  content: "\e92e";
}
.LoRB3oEYM0:before {
  content: "\e92f";
}
.A0IpY18BY:before {
  content: "\e930";
}
.wrL8jh:before {
  content: "\e931";
}
.XhwfQwhET:before {
  content: "\e932";
}
.bbWXgLnKn:before {
  content: "\e933";
}
.DZvIXFjevsA:before {
  content: "\e934";
}
.eCa2fZ9s:before {
  content: "\e935";
}
.uhx4Wcy92qr:before {
  content: "\e936";
}
.qsZ5eJYdCc:before {
  content: "\e937";
}
.PwSEOanr:before {
  content: "\e938";
}
.shC1Ulm:before {
  content: "\e939";
}
.UAIFTQA7cTc:before {
  content: "\e93a";
}
.kwmmPp:before {
  content: "\e93b";
}
.CoczDztl:before {
  content: "\e93c";
}
.W6oKiorxp:before {
  content: "\e93d";
}
.jzuU3KdUO:before {
  content: "\e93e";
}
.PUKeBm3JT:before {
  content: "\e93f";
}
.iUZZvXgj8u8:before {
  content: "\e940";
}
.VCAhrh:before {
  content: "\e941";
}
.Bi6lI8yWZIf:before {
  content: "\e942";
}
.cyCAVpjKuu9:before {
  content: "\e943";
}
.yftf71L:before {
  content: "\e944";
}
.lp5fTK3pflF:before {
  content: "\e945";
}
.qhfHte:before {
  content: "\e946";
}
.Peba4Uh2:before {
  content: "\e947";
}
.lVreF3b:before {
  content: "\e948";
}
.m28nQ9zdZS:before {
  content: "\e949";
}
.NsMUf9W:before {
  content: "\e94a";
}
.aE6dNc1xe:before {
  content: "\e94b";
}
.bYQRdd5wS6:before {
  content: "\e94c";
}
.Nfyyh2OP:before {
  content: "\e94d";
}
.r0zABjtXd:before {
  content: "\e94e";
}
.yE5bBq:before {
  content: "\e94f";
}
.brx41utrw4:before {
  content: "\e950";
}
.A5wcNf:before {
  content: "\e951";
}
.Fv4mc7YgygC:before {
  content: "\e952";
}
.O58zLjQ40N:before {
  content: "\e953";
}
.adwug3Yg7:before {
  content: "\e954";
}
.XxXCgh:before {
  content: "\e955";
}
.Me3CsuW:before {
  content: "\e956";
}
.L8yGYgamJE:before {
  content: "\e957";
}
.NDnolAhM:before {
  content: "\e958";
}
.FAA9FVbLhAM:before {
  content: "\e959";
}
.gqr2zeFy1S:before {
  content: "\e95a";
}
.VzMzhhGsE0:before {
  content: "\e95b";
}
.caUx22U:before {
  content: "\e95c";
}
.KwD1xQL:before {
  content: "\e95d";
}
.pr2PuG18W8:before {
  content: "\e95e";
}
.pEsmdU:before {
  content: "\e95f";
}
.cy7NNArx4pH:before {
  content: "\e960";
}
.gMD3xMSl:before {
  content: "\e961";
}
.vnwRpwUFQS:before {
  content: "\e962";
}
.SB0xD55Lo:before {
  content: "\e963";
}
.WJf2tdB66Y:before {
  content: "\e964";
}
.TpejqbBB:before {
  content: "\e965";
}
.aDcouJyeTk:before {
  content: "\e966";
}
.lUx4W4:before {
  content: "\e967";
}
.sfQbDGgbAi:before {
  content: "\e968";
}
.kSGYsR9O:before {
  content: "\e969";
}
.v2UWG1lj9zz:before {
  content: "\e96a";
}
.tHfRbduI8:before {
  content: "\e96b";
}
.szsQhDpXrC:before {
  content: "\e96c";
}
.siCiMEdhOZk:before {
  content: "\e96d";
}
.NxwGv6DBbcU:before {
  content: "\e96e";
}
.tveuEm:before {
  content: "\e96f";
}
.esoY2h:before {
  content: "\e970";
}
.Pq9aXgd:before {
  content: "\e971";
}
.I5fp1bR:before {
  content: "\e972";
}
.PfSgiGPa1:before {
  content: "\e973";
}
.jYRGfZ9:before {
  content: "\e974";
}
.KgKLijP7M:before {
  content: "\e975";
}
.hzum0Se6:before {
  content: "\e976";
}
.ybCaz9ZiW:before {
  content: "\e977";
}
.EUdAsTs:before {
  content: "\e978";
}
.HFhFn3Y:before {
  content: "\e979";
}
.RbndxzzvofY:before {
  content: "\e97a";
}
.dwnlHh:before {
  content: "\e97b";
}
.czueyqvP:before {
  content: "\e97c";
}
.SdKtbne50A0:before {
  content: "\e97d";
}
.sy5LbOLoT:before {
  content: "\e97e";
}
.zS1um3:before {
  content: "\e97f";
}
.nfxSeI:before {
  content: "\e980";
}
.OsdLdQId:before {
  content: "\e981";
}
.sijTIPK:before {
  content: "\e982";
}
.gP0ZCoNhs5H:before {
  content: "\e983";
}
.FFaGp5D45AP:before {
  content: "\e984";
}
.Kj3d64:before {
  content: "\e985";
}
.Patn1Oe:before {
  content: "\e986";
}
.ze6kSYaB:before {
  content: "\e987";
}
.RzU1dVRfcHF:before {
  content: "\e988";
}
.NsB6yZtUtG:before {
  content: "\e989";
}
.gtMYs8CUO4R:before {
  content: "\e98a";
}
.ObHsw3:before {
  content: "\e98b";
}
.lray5Njhm8:before {
  content: "\e98c";
}
.ZcodyuEV9J:before {
  content: "\e98d";
}
.maCcGTMTK:before {
  content: "\e98e";
}
.fV71gt:before {
  content: "\e98f";
}
.ugnnSwTbMcC:before {
  content: "\e990";
}
.C8PCt8kO:before {
  content: "\e991";
}
.Fa25bSC:before {
  content: "\e992";
}
.OzsEEd:before {
  content: "\e993";
}
.kctk2Ip:before {
  content: "\e994";
}
.ovTzC1PZgp:before {
  content: "\e995";
}
.rF5DUTryTt:before {
  content: "\e996";
}
.HtdljuYbn2t:before {
  content: "\e997";
}
.KZ9Oo2sg:before {
  content: "\e998";
}
.de3w16:before {
  content: "\e999";
}
.JdG7Xbto8:before {
  content: "\e99a";
}
.v7XX5aP:before {
  content: "\e99b";
}
.mqFWPheX:before {
  content: "\e99c";
}
